import { createAction } from 'redux-actions';
import * as C from './constants';
export var loginRequest = createAction(C.LOGIN_REQUEST);
export var loginSuccess = createAction(C.LOGIN_SUCCESS);
export var loginFailure = createAction(C.LOGIN_FAILURE);
export var authUser = createAction(C.AUTH_USER);
export var authUserDone = createAction(C.AUTH_USER_DONE);